/*-------------------------------------------------------------------------------
【共通属性】 リンク・リストの属性                                                         
--------------------------------------------------------------------------------*/

ul,ol {
	list-style:none;
}

ol, ul {
	margin: 0;
	padding: 0;
}
li {
	margin: 0;
	list-style-type: none;
}
/* ____ リンクテキスト ____ */
a {
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	color: #0066CC;
	text-decoration: none;
}
a:hover,
a:active, 		/* for IE (Keyboard) */
a:focus {		/* for Netscape (Keyboard) */
	color: #0066CC;
	text-decoration: underline;
}
input.default {
   background-color: #ffffff; /* 背景は白 */
}

table#table-670 {
    width: 100%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}
table#table-670 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}

table#table-670 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
}


@media screen and (max-width:660px) {
table.design {
	width: 100%;
	border-collapse: collapse;
}

table.design th.t_top {
    border-top: #e3e3e3 1px solid;
}

table.design th.n_top {
    border-top: #e3e3e3 1px solid;
}

table.design th.nr_top {
    border-top: #e3e3e3 1px solid;
    border-left: #e3e3e3 1px solid;
    border-right: #e3e3e3 1px solid;
}

table.design th{
	display: block;
	width: auto; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}

table.design td.t_top {
	border-top: #e3e3e3 1px solid;
}

table.design td.n_top {
	border-top: #e3e3e3 1px solid;
}

table.design td.l_top {
	border-left: #e3e3e3 1px solid;
}

table.design td {
	display: block;
	width: auto;
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}
}

@media screen and (min-width:661px) {
table.design {
	width: 100%;
	border-collapse: collapse;
}

table.design th.t_top {
    border-top: #b3b3b3 4px solid;
}

table.design th.n_top {
    border-top: #e3e3e3 1px solid;
}

table.design th.nr_top {
    border-top: #e3e3e3 1px solid;
    border-right: #e3e3e3 1px solid;
}

table.design th{
	width: 40%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}
table.design th.p01{
	width: 1%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	font-weight: normal;
}
table.design th.p02{
	width: 2%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	font-weight: normal;
}
table.design th.p03{
	width: 3%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	font-weight: normal;
}
table.design th.p05{
	width: 5%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	font-weight: normal;
}
table.design th.p10{
	width: 10%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	font-weight: normal;
}
table.design th.p12{
	width: 12; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	font-weight: normal;
}
table.design th.p15{
	width: 15%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	font-weight: normal;
}
table.design th.p20{
	width: 20%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}
table.design th.p25{
	width: 20%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}

table.design th.p30{
	width: 30%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}
table.design th.p35{
	width: 35%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}
table.design th.p40{
	width: 40%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}
table.design th.p50{
	width: 50%; 
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}
table.design td.t_top {
	border-top: #be1309 4px solid;
}

table.design td.n_top {
	border-top: #e3e3e3 1px solid;
}

table.design td.l_top {
	border-left: #e3e3e3 1px solid;
}

table.design td {
	width: 60%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}
table.design td.p01 {
	width: 1%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
}
table.design td.p02 {
	width: 2%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
}
table.design td.p03 {
	width: 3%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
}

table.design td.p05 {
	width: 5%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
}
table.design td.p10 {
	width: 10%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
}
table.design td.p12 {
	width: 12%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
}
table.design td.p15 {
	width: 15%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
}
table.design td.p20 {
	width: 20%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}
table.design td.p25 {
	width: 25%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}
table.design td.p30 {
	width: 30%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}
table.design td.p35 {
	width: 35%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}
table.design td.p40 {
	width: 40%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}
table.design td.p50 {
	width: 50%;
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}

}
/*-------------------------------------------------------------------------------
 レイアウトの属性                                                         
--------------------------------------------------------------------------------*/

@media screen and (max-width:970px) {
body {
	margin: 0;
	padding: 0;
	background: none;
	background-color: #fff;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size:12px;
	color: #333333;	
	text-align: left;
}
}

@media screen and (min-width: 971px) {
body {
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: #FFFFFF;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    font-size: 12px;
    color: #333333;
}
}


/*------------------------------------------------------------
  メインページ 
-------------------------------------------------------------*/
@media screen and (max-width:660px) {
#wrapper {
	max-width: 660px;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	background: none;
}
}
@media screen and (min-width: 661px) and (max-width: 970px) {
#wrapper {
	max-width: 970px;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	background: none;
}
}
@media screen and (min-width: 971px) {
#wrapper {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
}
/*------------------------------
  ヘッダー枠 
-------------------------------*/
@media screen and (max-width:660px) {
#header {
	margin-left: 5px;
	margin-right: 5px;
	width: auto;
}

#headerh1 {
	margin-left: 5px;
	margin-right: 5px;
	width: auto;
	text-align: left;
}

#headerh1 h1 {
	display: none;
}


#headerguide {
	display: none;
}


#hdmenu,#hdmenuS {
	display: none;
}


}
@media screen and (min-width: 661px) and (max-width: 970px) {
#header {
	width: auto;
	margin-left: 20px;
	margin-right: 20px;
}

#headerh1 {
	width: auto;
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
}

#headerh1 h1 {
	width: auto;
	text-align: left;
	padding-top: 0px;
	font-size: 12px;
	color:  #333333;
	font-weight: normal;
}

#headerguide {
	display: none;
}


#hdmenu,#hdmenuS {
	width: auto;
	height: auto;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-top: 20px;
	text-align: left;
}

}
@media screen and (min-width: 971px) {
#header {
	width: 940px;
	margin-left: 20px;
	margin-right: 20px;
}

#headerh1 {
	width: 600px;
	float: left;
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
}

#headerh1 h1 {
	text-align: left;
	padding-top: 0px;
	font-size: 12px;
	color:  #333333;
	font-weight: normal;
}

#headerguide {
	width: 320px;
	float: right;
	text-align: right;
	padding-left: 10px;
	padding-top: 5px;
}


#hdmenu {
	width: 940px;
	height: 210px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 30px;
	margin-bottom: 5px;
	text-align: left;
	overflow: hidden;
}

#hdmenuS {
	width: 940px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 30px;
	margin-bottom: 5px;
	text-align: left;
	overflow: hidden;
}
}

#slider li img {
	width: 100%;
	height: auto;
}
	
/*------------------------------
  メニュー枠 
-------------------------------*/

@media screen and (max-width:660px) {
#gnavi {
	margin-left: 5px;
	margin-right: 5px;
	width: auto;
}

#menu{
    display: none;
}

#menu li{
   display: block;
   width: 100%;
   border-bottom: 1px solid #fff;
   text-align: left;
}

#toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #5a6fa5;
}
#toggle a{
    display: block;
    position: relative;
    padding: 10px 40px 10px;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-align: left;
    text-decoration: none;
}
#toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 19px;
    margin-top: -10px;
    background: #fff;
}
#toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #5a6fa5;
}
#toggle a:before{
    margin-top: -6px;
}
#toggle a:after{
    margin-top: 2px;
}

#menu li a{
	width: auto;
	color: #5a6fa5;
	padding: 12px 0 10px;
	text-decoration: none;
	display: block;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
	background: #ddd;
	background-image: -moz-linear-gradient(top, #eee 0%, #ddd 50%, #ccc 50%, #ddd 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.50, #eee), color-stop(0.50, #ddd), color-stop(1, #eee));
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset, 
			  	0px 1px 1px #fff;  
}
	
#menu li a:hover{
	background: #5a6fa5;
	color: #fff;
	background:#5a6fa5;
	background-image: -moz-linear-gradient(top, #9ca9c9 0%, #7b8cb7 50%, #5a6fa5 50%, #7b8cb7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9ca9c9), color-stop(0.50, #7b8cb7), color-stop(0.50, #5a6fa5), color-stop(1, #7b8cb7));
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset,
			  	0px 1px 1px #fff;  
}
}
@media screen and (min-width: 661px) and (max-width: 970px) {
#gnavi {
    max-width: 930px;
	height: 42px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	text-align: left;
	clear: both;
}
#menu{
  width: 100%;
  margin: 0;
  padding: 0;
}
#menu li{
	width: 25%;
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	text-align: center;
}

#toggle{ 
 display: none;
}

#menu li a{
	width: auto;
	color: #5a6fa5;
	padding: 12px 0 10px;
	text-decoration: none;
	display: block;
	border-left: solid 1px #ddd;
	background: #ddd;
	background-image: -moz-linear-gradient(top, #eee 0%, #ddd 50%, #ccc 50%, #ddd 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.50, #eee), color-stop(0.50, #ddd), color-stop(1, #eee));
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset, 
			  	0px 1px 1px #fff;  
}
	
#menu li a:hover{
	background: #5a6fa5;
	color: #fff;
	background:#5a6fa5;
	background-image: -moz-linear-gradient(top, #9ca9c9 0%, #7b8cb7 50%, #5a6fa5 50%, #7b8cb7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9ca9c9), color-stop(0.50, #7b8cb7), color-stop(0.50, #5a6fa5), color-stop(1, #7b8cb7));
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset,
			  	0px 1px 1px #fff;  
}

#menu li:first-child a{
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset,
			  	0px 1px 1px #fff;  
}

#menu li:last-child a{
	border-right: solid 1px #ddd;
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset,
			  	0px 1px 1px #fff;  
}

#menu li:nth-child(5) a{
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset,
			  	0px 1px 1px #fff;  
}

#menu li:nth-child(4) a{
	border-right: solid 1px #ddd;
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset,
			  	0px 1px 1px #fff;  
}

}
@media screen and (min-width: 971px) {

#gnavi {
    max-width: 940px;
	height: 42px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
	clear: both;
}
#menu{
  width: 100%;
  margin: 0;
  padding: 0;
}
#menu li{
	width: 12.5%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

#toggle{ 
 display: none;
}

#menu li a{
	width: auto;
	color: #5a6fa5;
	padding: 12px 0 10px;
	text-decoration: none;
	display: block;
	border-left: solid 1px #ddd;
	background: #ddd;
	background-image: -moz-linear-gradient(top, #eee 0%, #ddd 50%, #ccc 50%, #ddd 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.50, #eee), color-stop(0.50, #ddd), color-stop(1, #eee));
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset, 
			  	0px 1px 1px #fff;  
}
	
#menu li a:hover{
	background: #5a6fa5;
	color: #fff;
	background:#5a6fa5;
	background-image: -moz-linear-gradient(top, #9ca9c9 0%, #7b8cb7 50%, #5a6fa5 50%, #7b8cb7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9ca9c9), color-stop(0.50, #7b8cb7), color-stop(0.50, #5a6fa5), color-stop(1, #7b8cb7));
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset,
			  	0px 1px 1px #fff;  
}

#menu li:first-child a{
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset,
			  	0px 1px 1px #fff;  
}

#menu li:last-child a{
	border-right: solid 1px #ddd;
	box-shadow: 0px 1px 0px rgba(0,0,0,0.1) inset,
			  	0px -1px 0px rgba(0,0,0,0.2) inset,
			  	0px 1px 1px #fff;  
}


}



/*------------------------------
  パンくずリスト
-------------------------------*/
@media screen and (max-width:660px) {
#pan {  
	margin-left: 5px;
	margin-right: 5px;
    margin-top: 0;  
}
}
@media screen and (min-width: 661px){
#pan {  
    margin-left: 20px;  
    margin-top: 0;  
}
}
  
#pan li {  
    display: inline;  
    line-height: 110%;  
    list-style-type: none;  
}  

#pan li a {  
    padding-right: 10px;  
    background: url(../image/pan.gif) no-repeat right center;  
}  



/*------------------------------
  明細枠 
-------------------------------*/
@media screen and (max-width:660px) {
#detail {
	width: auto;
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
	overflow: hidden;
}
}
@media screen and (min-width: 661px) and (max-width: 970px) {
#detail {
	width: auto;
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;
}	
}
@media screen and (min-width: 971px){
#detail {
	width: 940px;
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;
}

}


/*------------------------------
  明細-左枠
-------------------------------*/
@media screen and (max-width: 970px) {
#navi {
	display: none;
}
}
@media screen and (min-width: 971px){
#navi {
	width: 200px;
	float: left;
	margin-left: 10px;
	margin-top: 0px;
}

/*各要素の設定*/
 
#navi h2 { /*見出し２*/
	font-size:12px;
	color: #3A5998;
	line-height: 34px;
	text-align: center;
	background: url(../image/navi_h2.gif) no-repeat;
	margin-top: 30px;
	margin-bottom: 0;
	padding: 0;
}

#navi ul {
	font-size: 12px;
	margin: 0;
	padding: 0 0 4px 0;
}
#navi li {
	margin: 0;
	padding: 2px 0 2px 0;
}
#navi li a {
	display: block;
	padding: 1px 0 2px 26px;	
	background:url(../image/bg_navi_li.gif) no-repeat 2px center;
}

#navi li a:hover,
#navi li a:active, 		/* for IE (Keyboard) */
#navi li a:focus {		/* for Netscape (Keyboard) */
	color: #3A5998;
	margin: 0;
	background-position: 4px center;
}
}
/*------------------------------
  明細-左枠-ログイン 
-------------------------------*/
#login_form {
	width:200px;
	text-align: center;
	color: #333333;
	background-image: url(../image/login_back.png);
}
#login_area {
	width:870px;
	margin-left: 10px;
	margin-top: 5px;
	color: #333333;
	line-height: 200%;
}

/*------------------------------
  明細-右枠 
-------------------------------*/
@media screen and (max-width: 660px) {
#content {
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 200%;
}

#content h2 {
	height: auto;
	font-size:18px;
	color: #3A5998;	
    line-height: 1.5;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-left:#3A5998 15px solid;
	border-bottom: none;
	background: #eee;
}

#content h3 {
	font-size:16px;
	color: #3A5998;
	height: auto;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-left:#3A5998 7px solid;
	background: none;
}
}
@media screen and (min-width: 661px) and (max-width: 970px) {
#content {
	width: auto;
	margin-left: 20px;
	margin-right: 10px;
	margin-top: 0px;
	line-height: 200%;
}

#content h2 {
	height: auto;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 15px;
	border-left:#3A5998 15px solid;
	border-bottom:#3A5998 1px solid;
	font-size:22px;
	color: #3A5998;
}

#content h3 {
	font-size:18px;
	color: #3A5998;
	height: auto;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 25px;
	border-left:#3A5998 15px solid;
	background: none;
}
}
@media screen and (min-width: 971px){
#content {
	width: 680px;
	margin-left: 20px;
	margin-right: 10px;
	margin-top: 0px;
	float: right;
	line-height: 200%;
}

#content h2 {
	height: 60px;
    line-height: 60px;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 15px;
	border-left:#3A5998 15px solid;
	border-bottom:#3A5998 1px solid;
	font-size:22px;
	color: #3A5998;
}

#content h3 {
	font-size:18px;
	color: #3A5998;
	height: 50px;
    line-height: 50px;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 25px;
	background: url(../image/bg_h2.gif) no-repeat;
}
}

#content h4 {
	font-size:16px;
	color: #fff;
	height: 40px;
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 20px 0 0 10px;
	background-color: #3A5998;
}

#content h5 {
	font-size:14px;
	color: #3A5998;
	height: auto;
    line-height: 1;
	margin-top: 30px;
	margin-bottom: 10px;
	border-left:#3A5998 12px solid;
	padding-left: 10px;
}

#content li {
	margin-top: 5px;
	margin-bottom: 5px;
}

/*------------------------------
  ページの先頭へ枠 
-------------------------------*/

#pagetop {
	width: auto;
	text-align: right;
	margin-top: 30px;
	margin-bottom: 0;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;
}

/*------------------------------
  フッター枠
-------------------------------*/
@media screen and (max-width: 660px) {
#FOOTER {
	width: auto;
	height: 400px;
	text-align: left;
	background-color: #3A5998;
}

#FOOTER_LEFT {
	width: auto;
	margin-top: 10px;
	display:inline;
}

#FOOTER_RIGHT {
	width: auto;
	margin-top: 10px;
	display:inline;
}


#FOOTER_CENTER {
	width: auto;
	margin-top: 10px;
	display:inline;
}
}
@media screen and (min-width: 661px) and (max-width: 970px) {
#FOOTER {
	width: 100%;
	height: 400px;
	text-align: left;
	background-color: #3A5998;
}

#FOOTER_LEFT {
	width: auto;
	margin: 10px;
}

#FOOTER_RIGHT {
	float: left;
	margin: 10px;
	display: block;
}

#FOOTER_CENTER {
	float: left;
	margin: 10px;
	display: block;
}
}

@media screen and (min-width: 971px){
#FOOTER {
	width:980px;
	height: 250px;
	text-align: left;
	background-color: #3A5998;
}
#FOOTER_LEFT {
	width:400px;
	margin-top: 30px;
	padding-left: 10px;
	padding-right: 0;
	display:inline;
	float:left;
}

#FOOTER_RIGHT {
	width:300px;
	margin-top: 30px;
	display:inline;
	float:right;
}


#FOOTER_CENTER {
	width:250px;
	margin-top: 30px;
	display:inline;
	float:left;
}
}

 /*フッターの<p>タグの設定*/
#FOOTER p {
	line-height: 140%;
	margin: 0;
	padding: 0;
}

/* フッターのリンクテキスト */
#FOOTER a {
	color: #ffffff;
	text-decoration: none;
}
#FOOTER a:visited {
	color: #ffffff;
	text-decoration: none;
}
#FOOTER a:hover,
#FOOTER a:active, 		/* for IE (Keyboard) */
#FOOTER a:focus {		/* for Netscape (Keyboard) */
	color: #ffffff;
	text-decoration: underline;
}

#FOOTER ul {
	font-size: 12px;
	margin: 0;
	padding: 0 0 4px 0;
}
#FOOTER li {
	margin: 0;
	padding: 2px 0 2px 0;
}
#FOOTER li a {
	display: block;
	padding: 1px 0 2px 26px;	
	background:url(../image/bg_foot_li.gif) no-repeat 2px center;
}

#FOOTER li a:hover,
#FOOTER li a:active, 		/* for IE (Keyboard) */
#FOOTER li a:focus {		/* for Netscape (Keyboard) */
	color: #ffffff;
	margin: 0;
	background-position: 4px center;
}

/*　
---------------------------------
最下部領域
---------------------------------
*/
#COPYRIGHT {
	background-color: #ffffff;
}
#COPYRIGHT p { /*最下部の<p>タグの設定*/
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
}
#COPYRIGHT a { /*最下部のリンクの設定*/
	color: #0066CC;
	text-decoration: none;
}
#COPYRIGHT a:hover,
#COPYRIGHT a:active, 		/* for IE (Keyboard) */
#COPYRIGHT a:focus {		/* for Netscape (Keyboard) */
	color: #0066CC;
	text-decoration: underline;
}

/*------------------------------
  右枠 - 入力欄
-------------------------------*/
#freebox {
	margin: 20px;
	padding: 20px;
	border: 1px solid #CCC;
}
#wrapper #freebox .black120 {
}

@media screen and (max-width: 660px) {
#freebox h2 {
	font-size:18px;
	color: #3A5998;
	height: auto;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 15px;
	border-left:#3A5998 15px solid;
	border-bottom:#3A5998 1px solid;
}

#freebox h3 {
	font-size:16px;
	color: #718DCA;
	height: auto;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 25px;
	border-top:#718DCA 10px solid;
	border-bottom:#718DCA 1px dotted;
}
#freebox h4 {
	font-size:14px;
	color: #fff;
	height: auto;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 10px;
	background-color: #3A5998;
}
}
@media screen and (min-width: 661px) and (max-width: 970px) {
#freebox h2 {
	font-size:22px;
	color: #3A5998;
	height: auto;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 15px;
	border-left:#3A5998 15px solid;
	border-bottom:#3A5998 1px solid;
}

#freebox h3 {
	font-size:18px;
	color: #718DCA;
	height: auto;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 25px;
	border-top:#718DCA 10px solid;
	border-bottom:#718DCA 1px dotted;
}
#freebox h4 {
	font-size:14px;
	color: #fff;
	height: auto;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 10px;
	background-color: #3A5998;
}
}
@media screen and (min-width: 971px) {
#freebox h2 {
	font-size:22px;
	color: #3A5998;
	height: 60px;
    line-height: 60px;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 15px;
	border-left:#3A5998 15px solid;
	border-bottom:#3A5998 1px solid;
}

#freebox h3 {
	font-size:18px;
	color: #718DCA;
	height: 50px;
    line-height: 50px;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 25px;
	border-top:#718DCA 10px solid;
	border-bottom:#718DCA 1px dotted;
}
#freebox h4 {
	font-size:14px;
	color: #fff;
	height: 30px;
    line-height: 30px;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 10px;
	background-color: #3A5998;
}
}
/*------------------------------------------------------------
  ログインページ 
-------------------------------------------------------------*/
#login {
	margin: 20px;
	padding: 20px;
	border: 1px solid #CCC;
	overflow: hidden;
}

/*------------------------------------------------------------
  ログアウトページ 
-------------------------------------------------------------*/
#logout {
	margin: 20px;
	padding: 20px;
	border: 1px solid #CCC;
	overflow: hidden;
}

/*------------------------------------------------------------
  新規登録ページ 
-------------------------------------------------------------*/
#regst {
	width: 800px;
	margin-left: 50px;
	margin-right: 50px;
	overflow: hidden;
}

#center_area {
	width: 800px;
	margin-left: 50px;
	margin-right: 50px;
	overflow: hidden;
}
/*------------------------------
  右枠 - 入力欄
-------------------------------*/
#regst_input {
	width: 740px;
	margin: 20px;
	padding: 9px;
	border: 1px solid #666666;
}

#center_layout {
	width: 740px;
	margin: 20px;
	padding: 9px;
	border: 1px solid #666666;
}

#center_layout h2 {
	font-size:18px;
	color: #000000;
	margin: 00px 5px 0 5px;
	padding: 6px 0 6px 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000000;
}
#center_layout h3 {
	font-size:16px;
	color:#666;
	background: url(../image/bg_h2.gif) no-repeat;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 35px;
}
#center_layout h4 {
	font-size:14px;
	color: #666666;
	margin: 20px 6px 0 6px;
	padding: 6px 0 6px 20px;
	background: url(../image/bg_h4.gif) no-repeat;
}


#text_box {
	width:178px;
	padding:10px;
	border:1px solid #CCC;
	text-align: left;
}

#content_textbox {
	width:570px;
	padding:10px;
	background-color:#F0F0F0;
}

#suport_textbox {
	height:150px;
	padding:10px;
	border:1px solid #000;
	overflow:scroll;
}

#doc_textbox {
	padding:10px;
	background-color:#FFFFCC;
}


#user_textbox {
	padding:10px;
	margin: 10px;
	background-color:#eeeeee;
}

#user1_textbox {
	padding:10px;
	margin: 10px;
	background-color:#eeeeee;
}

#user2_textbox {
	padding:10px;
	margin: 10px;
	background-color:#eeeeee;
}

#user3_textbox {
	padding:10px;
	margin: 10px;
	background-color:#eeeeee;
}

#user4_textbox {
	padding:10px;
	margin: 10px;
	background-color:#eeeeee;
}

#user5_textbox {
	padding:10px;
	margin: 10px;
	background-color:#eeeeee;
}

#mailmg_textbox {
	padding:10px;
	margin: 10px;
	border: 1px solid #CCCCFF;}
@media screen and (max-width: 660px) {
#buy {
	display: none;
}
}
@media screen and (min-width: 661px) {
#buy {
   text-align: center;
}

#buy li{
  max-width:320px;
  width:auto;
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding-right: 10px;
 }
}
@media screen and (max-width: 660px) {
#Sbuy {
   text-align: center;
}

#Sbuy li{
  max-width:320px;
  width:auto;
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding-right: 10px;
 }
}
@media screen and (min-width: 661px) {
#Sbuy {
	display: none;
}
}

@media screen and (max-width: 660px) {
#col3 {
  display: none;
}
}

@media screen and (min-width: 661px) {
#col3 {
  text-align: center;
}
#col3 li{
  width: 190px;
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding-right: 10px;
}
}
.imgdsp {
border-width:0px;
}

.imgleft {
float:left;
border-width:0px;
margin-top:0px;
}

.imgright {
float:right;
border-width:0px;
margin-top:0px;
}

.imgcenter {

border-width:0px;
margin-top:0px;
}

.imgmid {
	vertical-align:middle;
}

.torikesi {
text-decoration:line-through;
}

.footimg {
background-image:url(../image/footer_back.png)
}

.clear {
	clear:both;
}
/*-------------------------------------------------------------------------------
 画像ロールオーバーの属性　（リンクボタンなど）                                                         
--------------------------------------------------------------------------------*/

a#login_scr {
   display: block;
   width: 121px; /* 画像1枚分の横幅 */
   height: 27px; /* 画像1枚分の高さ */
   text-indent: -2000px; /* 文字を見えなくする */
   background-image: url("../image/login.png"); /* 画像ファイル名 */
}
a#login_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

a#logout_scr {
   display: block;
   width: 121px; /* 画像1枚分の横幅 */
   height: 27px; /* 画像1枚分の高さ */
   text-indent: -2000px; /* 文字を見えなくする */
   background-image: url("../image/logout.png"); /* 画像ファイル名 */
}
a#logout_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

a#login2_scr {
   display: block;
   width: 160px; /* 画像1枚分の横幅 */
   height: 49px; /* 画像1枚分の高さ */
   text-indent: -2000px; /* 文字を見えなくする */
   background-image: url("../image/loginbtn.png"); /* 画像ファイル名 */
}
a#login2_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}



a#request_scr {
   display: block;
   width: 121px; /* 画像1枚分の横幅 */
   height: 40px; /* 画像1枚分の高さ */
   text-indent: -2000px; /* 文字を見えなくする */
   background-image: url("../image/request.png"); /* 画像ファイル名 */
}

a#request_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

a#first_contact {
   display: block;
   width: 184px; /* 画像1枚分の横幅 */
   height: 98px; /* 画像1枚分の高さ */
   text-indent: -2000px; /* 文字を見えなくする */
   background-image: url("../image/navi_cons.png"); /* 画像ファイル名 */
}

a#first_contact:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

a#go_top_scr {
   display: block;
   width: 202px; /* 画像1枚分の横幅 */
   height: 54px; /* 画像1枚分の高さ */
   text-indent: -2000px; /* 文字を見えなくする */
   background-image: url("../image/go_top.png"); /* 画像ファイル名 */
}

a#go_top_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

a#go_back_scr {
   display: block;
   width: 202px; /* 画像1枚分の横幅 */
   height: 54px; /* 画像1枚分の高さ */
   text-indent: -2000px; /* 文字を見えなくする */
   background-image: url("../image/go_back.png"); /* 画像ファイル名 */
}

a#go_back_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}
a#dl1_scr {
   display: block;
   width: 400px; /* 画像1枚分の横幅 */
   height: 40px; /* 画像1枚分の高さ */
   background-image: url("../image/dl1.png"); /* 画像ファイル名 */
}
a#dl1_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}
a#dl2_scr {
   display: block;
   width: 400px; /* 画像1枚分の横幅 */
   height: 40px; /* 画像1枚分の高さ */
   background-image: url("../image/dl2.png"); /* 画像ファイル名 */
}
a#dl2_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}
a#dl3_scr {
   display: block;
   width: 400px; /* 画像1枚分の横幅 */
   height: 40px; /* 画像1枚分の高さ */
   background-image: url("../image/dl3.png"); /* 画像ファイル名 */
}
a#dl3_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

a#topB_scr {
   display: block;
   width: 680px; /* 画像1枚分の横幅 */
   height: 240px; /* 画像1枚分の高さ */
   text-indent: -2000px; /* 文字を見えなくする */
   background-image: url("../image/catch_topB.jpg"); /* 画像ファイル名 */
}
a#topB_scr:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}
a#sel_dx {
   display: block;
   width: 200px; /* 画像1枚分の横幅 */
   height: 340px; /* 画像1枚分の高さ */
   text-indent: -5000px; /* 文字を見えなくする */
   background-image: url("../image/sel_dx.png"); /* 画像ファイル名 */
}
a#sel_dx:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}
a#sel_tm {
   display: block;
   width: 200px; /* 画像1枚分の横幅 */
   height: 340px; /* 画像1枚分の高さ */
   text-indent: -5000px; /* 文字を見えなくする */
   background-image: url("../image/sel_tm.png"); /* 画像ファイル名 */
}
a#sel_tm:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}
a#sel_dxtm {
   display: block;
   width: 200px; /* 画像1枚分の横幅 */
   height: 340px; /* 画像1枚分の高さ */
   text-indent: -5000px; /* 文字を見えなくする */
   background-image: url("../image/sel_dxtm.png"); /* 画像ファイル名 */
}
a#sel_dxtm:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

a#ssel_dx {
   display: block;
   width: 178px; /* 画像1枚分の横幅 */
   height: 301px; /* 画像1枚分の高さ */
   text-indent: -5000px; /* 文字を見えなくする */
   background-image: url("../image/ssel_dx.png"); /* 画像ファイル名 */
}
a#ssel_dx:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}
a#ssel_tm {
   display: block;
   width: 178px; /* 画像1枚分の横幅 */
   height: 301px; /* 画像1枚分の高さ */
   text-indent: -5000px; /* 文字を見えなくする */
   background-image: url("../image/ssel_tm.png"); /* 画像ファイル名 */
}
a#ssel_tm:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}
a#sel_taiken {
   display: block;
   width: 800px; /* 画像1枚分の横幅 */
   height: 180px; /* 画像1枚分の高さ */
   text-indent: -5000px; /* 文字を見えなくする */
   background-image: url("../image/sel_taiken.png"); /* 画像ファイル名 */
}
a#sel_taiken:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

a#ssel_dxtm {
   display: block;
   width: 178px; /* 画像1枚分の横幅 */
   height: 301px; /* 画像1枚分の高さ */
   text-indent: -5000px; /* 文字を見えなくする */
   background-image: url("../image/ssel_dxtm.png"); /* 画像ファイル名 */
}
a#ssel_dxtm:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}
/*------------------------------
  追加分　CSS 
-------------------------------*/

img {
　	border:0;
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
	
img.right {
	border:0;
	float:right;
	}
	
.center {
	text-align:center;
	}
	
.right {
	text-align:right;
	}
	
	
.left {
	text-align:left;
	}
	
tr.tblhd {
	background-color:#E8E8E8;
}

tr.tblhd2 {
	background-color:#EAEAEA;
}

td.tblhdtd {
background-color:#6699FF;
}

td.tblshd {
	background-color:#E8E8E8;
}

td.tblshd2 {
background-color:#63AD19;
}

td.frm {
width:120px;
height:100px;
}

tr.sitemaphd {
height:50px;
background-color:#3A5998;
}

td.sitemap {
height:34px;
}
@media screen and (max-width: 660px) {
.box380r{
	width: 90%;
	padding: 10px;
	border: 1px solid #CCC;
}
}
@media screen and (min-width: 661px) {
.box380r{
	float: right;
	width: 380px;
	padding: 10px;
	border: 1px solid #CCC;
}
}
.sikaku{
	padding: 10px;
	border: 1px solid #CCC;
	background-color: #E8E8E8;
}
.sikakur{
	padding: 10px;
	border: 1px dotted #CCC;
	background-color: #FFF7FF;
}
.sikakuw{
	padding: 10px;
	border: 1px solid #CCC;
}
.sikakuwr{
	padding: 10px;
	border: 1px dotted #CCC;
	background-color: #FFF0FF;
}
.sikakuwg{
	padding: 10px;
	border: 1px dotted #CCC;
	background-color: #EFEFEF;
}
.sikakuwy{
	padding: 10px;
	border: 1px dotted #CCC;
	background-color: #FFFFE1;
}
.sikakus{
	width: 178px;
	padding: 10px;
	border: 1px solid #CCC;
}

.sikakutbl3{
	width: 168px;
	margin: 5px 0 0 0;
	padding: 5px;
	border: 1px solid #CCC;
	border-top: #36F solid 3px;
}

.tatesen{
/*width: 540px;*/
padding: 10px;
border-left: 5px solid #EE82EE;
}

.tatesenl{
padding: 10px;
margin: 10px;
border-left: 5px solid #EFEFEF;
}

.underline{
text-decoration: underline;
}

.cklist ul {
	font-size: 14px;
	margin: 0 0 0 30px;
	list-style-image: url(../image/bg_ckr_li.gif) ;
}
.cklist li {
	margin: 0;
	padding: 3px 0 3px 0;
	line-height:160%;
}

.ml10 {
	margin-left: 10px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.ml50 {
	margin-left: 50px;
}

/*-------------------------------------------------------------------------------
 文字の属性　（サイズ・カラーなど）                                                         
--------------------------------------------------------------------------------*/
.midashi {color: #000000}
.red {color: #CC0000}
.red10px {font-size: 10pt; color: #CC0000; line-height: 200%;}
.red12px {font-size: 12pt; color: #CC0000; line-height: 200%;}
.red14px {font-size: 14px; color: #CC0000; line-height: 200%;}
.red16px {font-size: 16pt; color: #CC0000; line-height: 200%;}
.red24px {font-size: 24pt; color: #CC0000; line-height: 200%;}

.blue {color: #0000CC}
.blue10px {font-size: 10pt; color: #0000CC; line-height: 200%;}
.blue12px {font-size: 12pt; color: #0000CC; line-height: 200%;}
.blue14px {font-size: 14px; color: #0000CC; line-height: 200%;}
.blue16px {font-size: 16pt; color: #0000CC; line-height: 200%;}
.blue24px {font-size: 24pt; color: #0000CC; line-height: 200%;}

.black {color: #000000}
.black10px {font-size: 10pt; color: #000000; line-height: 200%;}
.black12px {font-size: 12pt; color: #000000; line-height: 200%;}
.black14px {font-size: 14px; color: #000000; line-height: 200%;}
.black16px {font-size: 16pt; color: #000000; line-height: 200%;}
.black24px {font-size: 24pt; color: #000000; line-height: 200%;}

.white {color: #FFFFFF}
.white10px {font-size: 10pt; color: #FFFFFF; line-height: 200%;}
.white12px {font-size: 12pt; color: #FFFFFF; line-height: 200%;}
.white14px {font-size: 14px; color: #FFFFFF; line-height: 200%;}
.white16px {font-size: 16pt; color: #FFFFFF; line-height: 200%;}
.white24px {font-size: 24pt; color: #FFFFFF; line-height: 200%;}

.brown {color: #993333}
.brown10px {font-size: 10pt; color: #993333; line-height: 200%;}
.brown12px {font-size: 12pt; color: #993333; line-height: 200%;}
.brown14px {font-size: 14px; color: #993333; line-height: 200%;}
.brown16px {font-size: 16pt; color: #993333; line-height: 200%;}
.brown24px {font-size: 24pt; color: #993333; line-height: 200%;}

.blue80 {color: #0000CC}
.blue80b {color: #0000CC; font-weight: bold;}
.blue120 {font-size: 120%;	line-height: 140%; color: #0000CC; font-weight: bold; }
.white80 {color: #FFFFFF}
.white100 {font-size: 100%; color: #FFFFFF}
.white80b {color: #FFFFFF; font-weight: bold;}
.black120 {font-size: 14px;	line-height: 200%;}
.black120y {font-size: 14px; line-height: 200%; background-color: #ffff55;}
.wideyellow { background-color: #ffff55; padding: 0.3em 0px; }

.brown100 {font-size: 12px; color: #993333; }
.brown120 {font-size: 14px; line-height: 140%; color: #993333; }
.brown120b {font-size: 14px; line-height: 140%; color: #993333; font-weight: bold; }
.brown120m {font-size: 14px; line-height: 140%; color: #993333; }
.komoji70 {font-size: 11px;}
.komoji60 {font-size: 10px;}
.komoji50 {font-size: 9px;}
.green {color: #00CC00}
.green150 {font-size: 150%;	color: #336600;}
.gyoukan {line-height: 200%; font-size:12px;}
.errmsg {
	color:#FF0000;
	background-color:#FFCCFF;
	margin-left:30px;
	margin-right: 30px;
	text-align:left;
	padding-left: 20px;
}

a:hover img.over {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
.inpover {
　	border:0;
	max-width: 100%;
	height: auto;
	width /***/:auto;
}

.inpover:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

ul.ckmk {
	font-size: 14px;
	margin: 0 0 0 30px;
	list-style-image: url(../image/ckr.gif) ;
}
ul.ckmk li {
	margin: 0;
	padding: 3px 0 3px 0;
}

.bkgry {
	background-color: #F5F2BF; 
}
/*
------------------------------------
 テキストの装飾設定 クラス
------------------------------------ 
*/
.bg-yell { /*黄色マーカー*/
	background-color: #FFFFF4;
	border: 1px solid #CCCC00;
	margin: 10px;
	padding: 10px;
}

/*--------------------------【文字スタイル】*/

.b { /*　太字　*/
	font-weight: bold;
}
.s { /*　取消線　*/
	text-decoration: line-through;
}
.u { /*　下線　*/
	text-decoration: underline;
}

/*--------------------------【文字サイズ】*/

.f10 { /*　フォントサイズ10px　*/
	font-size: 10px;
	line-height:120%;
}
.f11 { /*　フォントサイズ11px　*/
	font-size: 11px;
	line-height:130%;
}
.f12 { /*　フォントサイズ12px　*/
	font-size: 12px;
	line-height:140%;
}
.f14 { /*　フォントサイズ14px　*/
	font-size: 14px;
	line-height:140%;
}
.f16 { /*　フォントサイズ16px　*/
	font-size: 16px;
	line-height:140%;
}
.f18 { /*　フォントサイズ18px　*/
	font-size: 18px;
	line-height:140%;
}
.f24 { /*　フォントサイズ24px　*/
	font-size: 24px;
	line-height:140%;
}

/*--------------------------【文字配置】*/
.txt-r { /*　右寄せ　*/
	text-align: right;
}
.center { /*　中央揃え　*/
	text-align: center;
}
.vtop { /*　上揃え　*/
vertical-align: top;
}

/*
------------------------------------
 余白の設定 クラス
------------------------------------ 
*/

.mall10 { /*　全余白10px　*/
	margin: 10px;
}
.mall20 { /*　全余白20px　*/
	margin: 20px;
}
.mtop10 { /*　上部余白10px　*/
	margin-top: 10px;
}
.mtop20 { /*　上部余白20px　*/
	margin-top: 20px;
}
.mtop40 { /*　上部余白40px　*/
	margin-top: 40px;
}
.mtop80 { /*　上部余白80px　*/
	margin-top: 80px;
}
.mleft10 { /*　左部余白10px　*/
	margin-left: 10px;
}
.mleft20 { /*　左部余白20px　*/
	margin-left: 20px;
}
.mleft30 { /*　左部余白30px　*/
	margin-left: 30px;
}

.qablue120 {font-size: 14px; line-height: 200%; color: #0066FF;}
.errmsg {
	color:#FF0000;
	background-color:#FFCCFF;
	margin-left:30px;
	margin-right: 30px;
	text-align:left;
	padding-left: 20px;
}

.okmsg {
	color:#000066;
	background-color:#6699FF;
	margin-left:30px;
	margin-right: 30px;
	text-align:left;
	padding-left: 20px;
}


.over:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

.inpover:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}


/*-------------------------------------------------------------------------------
 吹き出しのCSS                                                      
--------------------------------------------------------------------------------*/

/*-- 吹き出し（下）　枠無し　バック：グレー --*/
.box{
  position:relative;
  margin-left:20px; 
  margin-right:20px;   
  margin-bottom:30px; 
  padding:20px;
  background-color:#E8E8E8;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}

.box:before{
  content:"";
  position:absolute;
  width:0px;
  height:0px;
  top:100%;
  left:30px;
  border-style:solid;
  border-width:30px 5px 0px 15px;
  border-color:#E8E8E8 rgba(192,192,192,0);
}

/*-- 吹き出し（下）　枠有り 線：青　バック：白 --*/
.boxline{
  position:relative;
  margin-left:20px; 
  margin-right:20px;   
  margin-bottom:30px; 
  padding:20px;
  background-color:#ffffff;
  border-style:solid;
  border-width:3px;
  border-color:#79A5FE;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}

.boxline:before{
  content:"";
  position:absolute;
  width:0px;
  height:0px;
  top:100%;
  left:30px;
  border-style:solid;
  border-width:33px 8px 0px 18px;
  border-color:#79A5FE rgba(0,0,0,0);
}

.boxline:after{
  content:"";
  position:absolute;
  width:0px;
  height:0px;
  top:100%;
  left:33px;
  border-style:solid;
  border-width:30px 5px 0px 15px;
  border-color:#ffffff rgba(255,255,255,0);
}

/*------------------------------------------------------------
	吹き出し　上
------------------------------------------------------------*/
.arrow_box {
	position: relative;
  	margin: 10px;
  	padding: 5px;
	background: #FFFFFF;
	border: 1px solid #6599FF;
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-bottom-color: #FFFFFF;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
.arrow_box:before {
	border-bottom-color: #6599FF;
	border-width: 11px;
	left: 50%;
	margin-left: -11px;
}

/*------------------------------------------------------------
	吹き出し　左
------------------------------------------------------------*/
.arrow_box2 {
	position: relative;
  	margin: 20px;
  	padding: 5px;
	background: #F2F2F2;
	border: 1px solid #6599FF;
}
.arrow_box2:after, .arrow_box2:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box2:after {
	border-right-color: #F2F2F2;
	border-width: 10px;
	top: 50%;
	margin-top: -10px;
}
.arrow_box2:before {
	border-right-color: #6599FF;
	border-width: 11px;
	top: 50%;
	margin-top: -11px;
}



/*-------------------------------------------------------------------------------
 入力フォームのCSS                                                      
--------------------------------------------------------------------------------*/
/*-- インプットテキスト --*/
input[type=text] {
	width: 90%;
}
input.inpsize10 {
	width: 10%;
}
input.inpsize10 {
	width: 15%;
}
input.inpsize20 {
	width: 20%;
}
input.inpsize30 {
	width: 25%;
}
input.inpsize40 {
	width: 40%;
}
input.inpsize50 {
	width: 50%;
}
button {
    width: auto;
    padding:0;
    margin:0;
    background:none;
    border:0;
    font-size:0;
    line-height:0;
    overflow:visible;
    cursor:pointer;
}
.fminp{

	border:0;
	padding:10px;
	font-size:1.0em;
	color:#333;
	border:solid 1px #ccc;
	margin:0 0 0px;
}
.fminpe{
	border:0;
	padding:10px;
	font-size:1.0em;
	color:#333;
	border:solid 1px #ccc;
	background-color:#FCF;
	margin:0 0 0px;
}
/*-- テキストエリア --*/
textarea {
	width: 90%;
}

.fmarea{
	border:0;
	padding:10px;
	font-size:1.0em;
	color:#333;
	border:solid 1px #ccc;
	margin:0 0 0px;
}
.fmareae{
	border:0;
	padding:10px;
	font-size:1.0em;
	color:#333;
	border:solid 1px #ccc;
	background-color:#FCF;
	margin:0 0 0px;
}

/*-- ドロップボックス --*/
.fmdrp{
	border:0;
	padding:10px;
	font-size:1.0em;
	color:#333;
	border:solid 1px #ccc;
	margin:0 0 0px;
}
.fmdrpe{
	border:0;
	padding:10px;
	font-size:1.0em;
	color:#333;
	border:solid 1px #ccc;
	background-color:#FCF;
	margin:0 0 0px;
}

/*-- ボタン --*/
.fmbtn{
	border:solid 1px #ccc;
	padding:15px 30px;
	margin:0 0 20px;
	font-size:1.2em;
	text-transform:uppercase;
	color:#333;
	cursor:pointer;
}

/*-------------------------------------------------------------------------------
 ui tabsのCSS                                                      
--------------------------------------------------------------------------------*/
@media screen and (max-width: 660px) {
#tabs li {
	width:100%;
	display:block;
	float:left;
}
}

#tabs-1 a,
#tabs-2 a,
#tabs-3 a,
#tabs-4 a {
	color: #0066CC;
	display:block;
	text-decoration: none;
}
#tabs-1 a:visited,
#tabs-2 a:visited,
#tabs-3 a:visited,
#tabs-4 a:visited {
	color: #0066CC;
	text-decoration: none;
}
#tabs-1 a:hover,
#tabs-2 a:hover,
#tabs-3 a:hover,
#tabs-4 a:hover,
#tabs-1 a:active, 		/* for IE (Keyboard) */
#tabs-2 a:active, 		/* for IE (Keyboard) */
#tabs-3 a:active, 		/* for IE (Keyboard) */
#tabs-4 a:active, 		/* for IE (Keyboard) */
#tabs-1 a:focus,		/* for Netscape (Keyboard) */
#tabs-2 a:focus,		/* for Netscape (Keyboard) */
#tabs-3 a:focus,		/* for Netscape (Keyboard) */
#tabs-4 a:focus {		/* for Netscape (Keyboard) */
	color: #0066CC;
	text-decoration: underline;
}



/*-------------------------------------------------------------------------------
 ビデオ表示用ボックスのCSS                                                      
--------------------------------------------------------------------------------*/
.Vbox{ 
width: 100%;
height: auto;
padding: 0;
background-color: #000; 
border: 1px solid #e3e3e3;
}

.Vbox iframe {
	width: 100%;
}

/*--------------------------------------------------------------------
　カラムレイアウトCSS
--------------------------------------------------------------------*/

/*content　680px用 */

.cont680 { width: 680px; margin: 0 auto;}
.680col2, .680col3, .680col4 {
  float: left;
  display: inline;
  margin-left: 20px;
}

.680col2 {width: 330px;}
.680col3 {width: 213px;}
.680col4 {width: 155px;}

/*content　940px用 */

.cont940 { width: 940px; margin: 0 auto;}
.940col2, .940col3, .940col4, .940col6{
  float: left;
  display: inline;
  margin-left: 20px;
}

.940col6 {width: 140px;}
.940col4 {width: 220px;}
.940col3 {width: 300px;}
.940col2 {width: 460px;}


.first {margin-left: 0;clear: left;}
 
/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
/* IE6 */
* html .clearfix { zoom: 1;}
/* IE7 */
*:first-child+html .clearfix {zoom: 1;}
